table {
    width: 99%;
}

.circle {
    height: 10px;
    width: 10px;
    background-color: grey;
    border-radius: 50%;
    display: inline-block;
}

tr.row td {
    border-bottom-width: 0;
}

div.mat-card-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

div.mat-card-header-entry {
    margin: auto;
}

.mat-header-cell{
    padding: 10px;
}

.mat-cell{
    padding:10px;
}

.edit {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
